.erjifontover16359{ line-height: 160%; color: #000000; font-size: 11pt ;}
.leaderfont16359{ color: #ffffff; font-size: 9pt ;}
.erjibackground16359{ background-color: #194bac; width: 200px; height: 28px ;}
.currentfontStyle16359{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle16359{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.yijifontover16359{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover16359{ background-color: #aaaaaa; width: 200px; height: 28px ;}
.ejfontstyle16359{ line-height: 160%; color: #ffffff; font-size: 11pt ;}

.morestyle16363{ font-size: 9pt ;}
.clickstyle16363{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont16363{ font-size: 9pt; line-height: 150% ;}
.titlestyle16363{ line-height:180%; font-size: 9pt; text-decoration: none ;}
.columnstyle16363{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle16363{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c16363 {
line-height:180%; font-size: 9pt; text-decoration: none 
;}
A.c16363:link {
color:#222222;}
A.c16363:visited {
color:#222222;}
A.c16363:active {
color: #222222;}
A.c16363:hover {
color: #cc0000;}
.windowstyle16369{ font-weight: bold; font-size: 10pt; color: #ffffff; font-family: 宋体 ;}

.splitflagstyle16378{ color: #222222 ;}
.fontstyle16378{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle16378{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle16373{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont16373{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle16373{ font-size: 9pt; line-height: 200%; text-decoration: none ;}
.columnstyle16373{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle16373{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle16373{ font-size: 9pt ;}
.winstyle16373{ padding: 0px;}
A.c16373 {
font-size: 9pt; line-height: 200%; text-decoration: none 
;}
A.c16373:link {
color:#222222;}
A.c16373:visited {
color:#222222;}
A.c16373:active {
color: #222222;}
A.c16373:hover {
color: #cc0000;}
